form:
  fields:

    toggles_title:
      type: spacer
      title: Configuration

    header.shop_url:
      type: text
      toggleable: true
      label: Shop Route
      help: The route to the main blog page that contains the "Show ..." configuration
      default: '/shop'
      placeholder: '/shop'
      size: medium

    header.show_sidebar:
      type: toggle
      toggleable: true
      label: Show Sidebar
      highlight: 1
      options:
        1: PLUGIN_ADMIN.ENABLED
        0: PLUGIN_ADMIN.DISABLED
      validate:
        type: bool

    header.show_breadcrumbs:
      type: toggle
      toggleable: true
      label: Show Breadcrumbs
      highlight: 1
      options:
        1: PLUGIN_ADMIN.ENABLED
        0: PLUGIN_ADMIN.DISABLED
      validate:
        type: bool

    header.show_pagination:
      type: toggle
      toggleable: true
      label: Show Pagination
      highlight: 1
      options:
        1: PLUGIN_ADMIN.ENABLED
        0: PLUGIN_ADMIN.DISABLED
      validate:
        type: bool
